/* 通用样式 */
body {margin:0px;padding:0px;font-family:Tahoma;font-size:12px;background:#FFF;}
select,input{font-family:Tahoma;font-size:12px;}
a:link,a:visited{text-decoration:none;}
a:hover{text-decoration:underline;}
iframe{background:transparent;}
form{margin:0px;padding:0px;}
.submit{width:200px;height:30px;font-size:14px;line-height:1em;margin:10px 0px 0px 0px;padding:0px;}

#default {clear:both;margin:0px auto 0px auto;padding:0px;color:#333;width:950px;line-height:30px;text-align:right;overflow:hidden;}
#default a:link,#default a:visited{font-weight:bold;color:#333;text-decoration:none;}
#default a:hover{font-weight:bold;color:#333;text-decoration:underline;}

/*** 网管控制面板 ***/
#controlpanel {position:fixed;left:0px;top:0px;margin:0px;padding:0px 0px 0px 100px;width:100%;height:30px;color:#FFF;border-top:2px solid #666;border-bottom:2px solid #666;background:url(../images/icon_controlpanel.gif) no-repeat left #00CCFF;filter: alpha(opacity=90); -moz-opacity:0.9; opacity:0.9;clear:both;}
#controlpanel a{margin:0px;padding:0px 10px 0px 10px;line-height:30px;border-left:1px dotted #FFF;color:#FFF;text-decoration:none;}

/* 框架主体 ***/
#header{clear:both;margin:0px auto 0px auto;padding:0px;width:950px;height:180px;background:url(../skin/bg_header.png);overflow:hidden;}
/* 导航Nav */
#nav{font-family:"Microsoft YaHei" !important;clear:both;margin:0px auto 10px auto;padding:0px;width:950px;height:40px;background:url(../skin/bg_nav.png);overflow:hidden;}
.nav_s1 a:link,.nav_s1 a:visited {
	margin:6px 0px 6px 10px;
	display:block;
	width:88px;
	height:25px;
	line-height:27px;
	text-align:center;
	color:#333;
	float:left;
	overflow:hidden;
	background:url(../skin/nav_s1.png);
	text-decoration:none;
	}
	
.nav_s1 a:hover {
	margin:6px 0px 6px 10px;
	display:block;
	width:88px;
	height:25px;
	line-height:27px;
	text-align:center;
	color:#333;
	float:left;
	overflow:hidden;
	background:url(../skin/nav_s1.png);
	text-decoration:none;
	}
	
.nav_s1 input {
	margin:10px 0px 6px 10px;
	display:block;
	float:left;
	}
	
#main{clear:both;margin:0px auto 0px auto;padding:0px;width:950px;overflow:hidden;}
#left{float:left;width:250px;overflow:hidden;}
#right{float:left;width:690px;padding:0px;margin-left:10px;background:url(../skin/bg_right_top.png) center top no-repeat;overflow:hidden;}

/*左侧目录*/
.sub0{font-family:"Microsoft YaHei" !important;padding-left:15px;font-size:20px;line-height:60px;height:70px;font-weight:bold;background:url(../skin/bg_catalogs.png) center top no-repeat;}
.sub0 a:link,.sub0 a:visited {color:#B0D031;text-decoration:none;clear:both;display:block;overflow:hidden;}
.sub0 a:hover{color:#B0D031;text-decoration:none;clear:both;display:block;overflow:hidden;}

.sub1{font-family:"Microsoft YaHei" !important;padding-left:35px;font-size:16px;font-weight:bold;line-height:40px;height:35px;background:10px 50% no-repeat url("../skin/bullet.gif");border-bottom:1px dotted #CCC;}
.sub1 a:link,.sub1 a:visited {color:#999;text-decoration:none;clear:both;display:block;overflow:hidden;}
.sub1 a:hover{color:#B0D031;;text-decoration:none;clear:both;display:block;overflow:hidden;}

#left_bottom {
	background:url(../skin/bg_left_top.png) center top no-repeat;
	margin-top:10px;
	padding: 15px 10px 10px 10px;
	color:#333;
	}	
#left_bottom ul,#left_bottom li {margin:0px;padding:0px;list-style:none;line-height:150%;}
#left_bottom li a:link,#left_bottom li a:visited {text-decoration:none;color:#333;}
#left_bottom li a:hover {text-decoration:none;color:#B0D031;}

/* 站点位置 */
#location {clear:both;margin-bottom:10px;padding:0px 10px 0px 10px;height:36px;line-height:40px;font-size:14px;color:#333;border-bottom:1px dotted #ccc;overflow:hidden;}
#location a:link,#location a:visited{color:#333;text-decoration: none;}
#location a:hover{color:#900;text-decoration:underline;}

/* 搜索Search */
#search{clear:both;margin:0px auto 0px auto;padding:0px;width:950px;overflow:hidden;}
#search form{margin:10px 0px 0px 0px;padding:0px;line-height:30px;text-align:center;}

/* 新闻类 */
.news_normal{list-style:none;margin:0px 10px 0px 10px;padding:0px 0px 0px 20px;line-height:36px;height:36px;font-size:14px;color:#999;background: url(../images/point1.gif) left center no-repeat;}
.news_normal a:link,.news_normal a:visited {color:#333;text-decoration:none;}
.news_normal a:hover{color:#B0D031;text-decoration:none;font-weight:bold;}

.news_hot{list-style:none;margin:0px 10px 0px 10px;padding:0px 0px 0px 20px;line-height:36px;height:36px;font-size:14px;color:#999;background: url(../images/point1.gif) left center no-repeat;}
.news_hot a:link,.news_hot a:visited {font-weight:bold;color:#F60;text-decoration:none;}
.news_hot a:hover{font-weight:bold;color:#900;text-decoration:none;font-weight:bold;}

#news{clear:both;margin:0px;padding:0px 10px 0px 10px;line-height:200%;height:auto;overflow:hidden;}
#news ul{margin:0px;padding:0px 10px 0px 10px;list-style:disc inside;}
#news li{margin:0px;padding:0px;line-height:30px;height:30px;font-size:12px;color:#666;}
#news li a:link,#news li a:visited {color:#333;text-decoration:none;}
#news li a:hover{color:333;text-decoration:underline;}
#news h1{line-height:2em;font-size:20px;font-family:Georgia;font-weight:bold;text-align:center;}
#news h2{line-height:2em;font-size:12px;font-family:Courier New;font-weight:normal;text-align:center;color:#666;}

/* 商品类 */
#product {text-align:center;}
#products{margin:10px 0px 10px 0px;padding:0px;width:50%;height:400px;display:block;text-align:center;line-height:20px;overflow:hidden;float:left;}

/*** 上下页 ***/
#pagenav{clear:both;height:30px;line-height:30px;font-size:14px;color:#CCC;font-weight:normal;text-align:center;margin-top:30px;padding:0px 10px 0px 10px;border-bottom:1px dotted #CCC;overflow:hidden;}
#pagenav a:link,#pagenav a:visited {font-weight:bold;color:#B0D031;text-decoration:none;}
#pagenav a:hover {font-weight:bold;color:#F60;text-decoration:none;}

/*** 分页码 ***/
#pagenumber{clear:both;margin:0px;width:670px;padding:0px 10px 0px 10px;font-size:14px;text-align:right;height:40px;line-height:40px;color:#5A595A;font-weight:bold;overflow:hidden;background:url(../skin/bg_right_bottom.png) center bottom no-repeat;}
#pagenumber a:link,#pagenumber a:visited {text-decoration:none;color:#0000FF;}
#pagenumber a:hover {text-decoration:none;color:#0000FF;}

/*** 打印 ***/
#print{clear:both;margin: 0px 0px 10px 0px;width:670px;padding:0px 10px 0px 10px;font-size:14px;text-align:right;height:40px;line-height:40px;background:url(../skin/bg_right_bottom.png) center bottom no-repeat;overflow:hidden;}
#print a:link,#print a:visited {color:#999;text-decoration:none;}
#print a:hover{color:#FF6600;text-decoration:underline;}



/*** Scroll FlashVars ***/
#scrolltitles{margin: 0px auto 0px auto;padding:0px;width:950px;height:40px;text-align:right;overflow:hidden;}
#scrollnews{clear:both;margin:0px auto 20px auto;width:730px;height:200px;overflow:hidden;}
#scrollproducts{clear:both;margin:0px auto 20px auto;}


/* 友情链接 */
#links{clear:both;margin:10px 0px 0px 0px;}
#links img{margin:0px 0px 10px 0px;width:200px;border:none;}

/* 单页类 */
#ubbcontent {clear:both;margin:0px;padding:0px 10px 0px 10px;line-height:200%;height:auto;overflow:hidden;}
#ubbcontent {text-justify:distribute;text-align:justify;} /* 文本两端对齐 */
#ubbcontent a:link,#ubbcontent a:visited {color:blue;text-decoration:underline;}
#ubbcontent a:hover {text-decoration:underline;color:darkred;}


/*** 联系我们 ***/
#contactus{margin:0px;padding:0px;font-size:12px;color:#666;line-height:200%;}
#contactus form{margin:0px;padding:0px;}
#contactus textarea{width:400px;height:160px;}
#contactus input{color:#666;}
#contactus table{background:url(../skin/bg_contactus.gif) left top no-repeat;}
#contactus span{color:#0CF;}

/*** 会员相关 ***/
#member{margin:0px;padding:0px;font-size:12px;color:#666;line-height:200%;}
#member form{margin:0px;padding:0px;}
#member input{color:#666;}
#member table{background:url(../skin/bg_memberregister.gif) left top no-repeat;}
#member span{color:#0CF;}

/*** 网管页面 ***/
#admin{margin: 0px 0px 10px 0px;padding:0px;clear:both;background:#FFF;}
#admin a:link,#admin a:visited {text-decoration:underline;color:#333;}
#admin a:hover {text-decoration:underline;color:#FF6600;}
#admin form{margin:0px;padding:0px;}
#admin ul{margin:0px;padding:0px;}
#admin li{list-style:none;margin:0px;padding:0px;line-height:200%;}
#admin li img{border:none;vertical-align:middle;} 
#admin li a:link,#admin li a:visited {font-weight:bold;text-decoration:none;color:#999;}
#admin li a:hover {font-weight:bold;text-decoration:none;color:#F60;}

#admin fieldset{margin:0px;padding:10px;color:#333;display:block;clear:both;}
#admin legend{font-size:14px;font-weight:bold;color:#0099FF;padding:0px 10px 10px 10px;}
#admin legend a:link,#admin legend a:visited {color:#0099FF;text-decoration:none;}
#admin legend a:hover{color:#0099FF;text-decoration:underline;}

#admin table {line-height:25px;}

.active_table {behavior:url("css/active_table.htc");}

	
